Abidin Toumi
Adolfo Jayme Barrientos
Adrià
Alberto Mardegan
Alexander Lewandowski
Alfred Neumayer
Ali Beyaz
Allan Nordhøy
Anne Onyme
Ari Börde Kröyer
Dalton Durst
Dan
Dan Chapman
Daniel Frańczak
Dano6
Darkness Hidden
Ege Öz
Emanuele Sorce
Ernesst
Eugene
Eugene Markoff
Federico Turbino
Florian Leeber
Gnu-ewm
Guido Berhoerster
Heimen Stoffels
Helabasa
Hosted Weblate
Imrufbd
Ivo Xavier
Jakub Krško
Jan Sprinz
Jiri Grönroos
Joan CiberSheep
Josué
Jozef Mlich
Lionel Duboeuf
Louies0623
Łukasz 'sil2100' Zemczak
Luna Jernberg
Lundrin
Lu Xu
Marius Gripsgard
Mike Gabriel
Milan Korecký
Mirco Müller
M Sugahara
Muhammad
Nathangiovannini3
Neutrum N
NPL
Oi Suomi On!
Pavel Borecki
Phlostically
PPNplus
Ratchanan Srirattanamet
RedXXIII
Renato Araujo Oliveira Filho
Riccardo Riccio
Rodney
Rodrigo Benedito
Rudra Harsh V Singh
Ryan Argente
Samson
Saveurlinux
Sebastien Bacher
Sergii Horichenko
Somnuk Limsiroratana
Sylke Vicious
Taisei Washington
Temuri Doghonadze
TigranKhachatryan0
Timo Jyrinki
Umesaburo Sagawa
Weblate
复予
